website:
    resource: ../../src/Website/Controller/
    type: attribute
    prefix:
        en: '/'
        nl: '/nl'

game:
    resource: ../../src/Game/Controller/
    type: attribute
    prefix:
        en: '/game'
        nl: '/nl/game'
